<?php

/*
 add_action( 'init',  function() {
    add_rewrite_rule( 'lp2/([a-z0-9-]+)[/]?$', 'index.php?mylp=$matches[1]', 'top' );

    add_rewrite_rule(
        'lp/([a-z0-9-]+)[/]?$',
        'index.php?pagename=properties&property_id=$matches[1]',
        'top' );


    add_rewrite_tag( '%property_id%', '([^&]+)' );
    add_rewrite_tag( '%mylp%', '([^&]+)' );

} );



add_filter( 'query_vars', function( $query_vars ) {
    $query_vars[] = 'mylp';

    pr($query_vars);
    $query_vars[] = 'property_id';
    return $query_vars;
} );

add_action( 'template_include', function( $template ) {


    if ( get_query_var( 'mylp' ) == false || get_query_var( 'mylp' ) == '' ) {
        return $template;
    }

    return $template;

}, 99 );
*/

